@charset "utf-8";
/* CSS Document */

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

body{
	background: #000;
	font-family: Arial, Helvetica, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "MS PGothic", sans-serif;
	font-size: 14px;
	color: #eeeeee;
	letter-spacing: 3px;
	line-height: 1.6em;
}

#wrapper{
	width: 1024px;
	margin: 0 auto;
	background: #000;
}

a{
	text-decoration: none;
	overflow: hidden;
	outline: none;
}

a:link{
	color: #eeeeee;
}

a:visited{
	color: #eeeeee;
}

a:hover{
	color: #ffffff;
}

a:active{
	color: #eeeeee;
}

h1{
	font-size: 24px;
	font-weight: bold;
}

h2{
	font-size: 20px;
	font-weight: bold;
}

h3{
	font-size: 18px;
	font-weight: bold;
}

h4{
	font-size: 18px;
}

.marginB5{ margin-bottom: 5px; }
.marginB10{ margin-bottom: 10px; }
.marginB20{ margin-bottom: 20px; }
.marginB30{ margin-bottom: 30px; }
.marginB40{ margin-bottom: 40px; }
.marginB50{ margin-bottom: 50px; }
.marginB60{ margin-bottom: 60px; }
.marginB70{ margin-bottom: 70px; }
.marginB80{ margin-bottom: 80px; }

.marginT20{ margin-top: 20px; }

.opacity07:hover{ opacity: 0.7; }

.fL{ float: left; }
.fR{ float: right; }

